import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPersonWalkingComponent extends TiniElement {
    static readonly defaultTagName = "icon-person-walking";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPersonWalking: any;
